.wrapper{
	width:900px;
}

.menu{
	width:15%;
	float:left;
	background-color: #ccc;
}
.contenido{
	width:85%;
	float:left;
	position: relative;
	background-color: yellow;
}
img{
	max-width:100%;
	width:500px;
}

.contenido>div{
	opacity: 0;
	position:absolute;
	top:25%;
	left:25%;
	background-color: #ccc;
	box-shadow: 10px 10px 20px 10px #969696;
}
.contenido>:target{
opacity: 1;
}
